body { 
   padding: 0;
   margin: 0;
  font-family: 'Questrial', sans-serif;
} 
img{max-width: 100%;}
strong{font-family: "Milonga", serif;}
a {
    color: #000;
    text-decoration: none;
}

a:focus, a:hover {
    color: #000;
    text-decoration: none;
}

ul {
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

p {
    margin: 0;
}

.whatsapp-img{
    padding: 0;
}
.top-add p{
    background: #d19a07;
    text-align: center;
    padding: 3px 12px 0;
    font-size: 42px;
    color: #fff;
    text-transform: capitalize;
    font-weight: 700;
    animation: blk 2s infinite;
}
@keyframes blk{
    50%{
      background:#880000; 
       color: #fff;
    }
}
.head-list{

padding: 12px 0 0;

text-align: center;
}
.head-list li{
    color: #000000;
    font-size: 18px;
    padding: 8px 10px;
    font-weight: 600;
    display: inline-block;
    text-transform: capitalize;
}
.problem-slove {
    background: #880000;
    text-align: center;
    padding: 1% 0% 0 15%;
    clip-path: polygon(16% 0, 100% 0, 100% 100%, 0% 100%);
}
.problem-slove p {
    color: #fff;
    font-size: 20px;
    padding: 11px 0 0;
    font-weight: 600;
}
.whatsapp-img img {
}
p{color: #222;}
.about-part {
   padding: 0 0 50px;
   background-image: url(../images/banner-background.jpg);
   background-attachment: fixed;
   background-repeat: no-repeat;
   background-size: cover;
   text-align: center;
}
.about-part strong {
    font-size: 50px;
    color: #880000;
    display: block;
}

.about-part p {
    font-size: 16px;
    line-height: 27px;
    padding: 4px 0;
    text-align: center;
}
.about-part img.mt-2.mb-3 {
    width: 50%;
}
.about-part p i {
    transform: rotate( 
110deg);
}
p a.btn-num {
    background: #880000;
    color: #ffffff;
    padding: 12px 15px 10px;
    border-radius: 60px;
    font-size: 20px;
    transition: 0.5s;
    font-weight: 600;
    display: inline-block;
    margin: 8px 0 0;
    text-transform: capitalize;
}
p a.btn-num:hover{background: #d19a07;color: #000;}
.banner-part img {
    width: 100%;
}

/*Start........best-services*/
.best-services strong {
    color: #fff;
    font-size: 50px;
    display: block;
    text-transform: capitalize;
}
.best-services p {
    padding: 2px 0 0;
    font-weight: 600;
    font-size: 20px;
    color: #d19a07;
    text-transform: capitalize;
}
.other-services{
    
padding: 50px 0 0 !important;
}
section.best-services {
   padding: 50px 0;
   background-image: url(../images/red-back.png);
   background-attachment: fixed;
   background-repeat: no-repeat;
   background-size: cover;
   text-align: center;
}
.box-services1{
    
padding: 12px 12px 0;
}
.box-services {
    text-align: center;
    transition: 0.5s;
    padding: 15px;
    background: #ffffff;
}

.box-services:hover {
    background: #d19a07;
}
.box-services img {
    width: 100px;
    padding: 10px;
    border-radius: 60px;
    border: solid 4px #880000;
    background: #fff;
}
.box-services strong {
    color: #000;
    font-size: 20px;
    padding: 10px 0;
    text-transform: capitalize;
}
.box-services a.read-more {
    color: #000000;
    background: #d19a07;
    padding: 8px 15px 6px;
    font-size: 22px;
    font-weight: 700;
    display: block;
    margin: 0px auto 9px;
}

a.read-more i {
    transform: rotate( 
110deg);
    font-size: 18px;
    margin: 0 2px 0 0;
    color: #880000;
}
.box-services p {
    font-weight: 500;
    font-size: 15px;
    line-height: 27px;
    padding: 4px 0;
    color: #222 !important;
}
/*Start.....services*/
#services {
    background-image: url(../images/banner-background.jpg);
}
#services strong {
    color: #880000;
}

#services p {
    color: #000;
}
#services .box-services {
    border: 1px solid #d19a07;
}
#services .box-services strong {
    color: #800;
    font-size: 25px;
    padding: 12px 0 0;
}
#services .box-services img {
    width: unset; 
    border-radius: 140px; 
}
#services .box-services:hover {
    background: #860000;
}
#services .box-services:hover strong{
    color: #d19a07;
}
#services .box-services:hover p{
    color: #ffffff !important;
}
/*End.......services*/

/*call-icon-main*/
.call-icon-main {
    position: fixed;
    width: 100%;
    bottom: 0;
    z-index: 99999;
}
.call-icon {
    display: flex;
}
.phone {
    width: 50%;
    text-align: center;
    background: #03410e;
    padding: 10px 0;
}
.whatsapp {
    width: 50%;
    text-align: center;
    background: #8c0601;
    padding: 10px 0;
}
.call-icon i {
    font-size: 27px;
    position: relative;
    top: 4px;
    padding: 0 5px;
}
.call-icon p a {
    font-size: 21px;
    color: #fff;
    font-weight: 600;
}
.call-icon p {
    margin: 0;
}
.call-icon i {
  animation: fa-spin 6s infinite linear;
}
.call-icon-main {
    display: none;
}


/*Start.....main-services*/
.main-services {
  background-image: url(../images/banner-background.jpg);
    background-repeat: no-repeat;
    padding: 5% 0;
    background-size: cover;
    background-attachment: fixed;
    text-align: center;
}

.pricingTable{
    color: #222;
    background-color: #efdca8;
    text-align: center;
    padding: 20px;
    margin: 0 0 0 40px;
    border-radius: 30px;
    position: relative;
}
.pricingTable .pricingTable-header{padding: 0 0 10px;}
.pricingTable .title{
    color: #fff !important;
    background: #880000;
    font-size: 25px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 5px 15px 5px;
    margin: 0 0 15px;
    border-radius: 10px 10px 0 0;
    display: inline-block;
    transform-origin: top left;
    transform: rotate(-90deg);
    position: absolute;
    left: -39px;
    bottom: 0;
}
.pricingTable .price-value {
    font-size: 30px;
    font-weight: 600;
    color: #800;
    padding-bottom: 12px;
    border-bottom: 1px dashed #ffffff;
    font-family: "Milonga", serif;
} 
.pricingTable .price-value .amount{
    line-height: 40px;
    display: block;
}

.pricingTable .pricing-content li{
    font-size: 16px;
    font-weight: 500;
    line-height: 30px;
    padding: 0 0 0 15px;
    margin: 3px 10px;
    position: relative;
    transition: 0.5s;
    color: #000;
    text-align: left;
}
.pricingTable .pricing-content li:last-child{}
.pricingTable .pricing-content li:before{
    content: "\f30c";
    color: #880016;
    font-family: "Font Awesome 5 free";
    font-size: 15px;
    font-weight: 900;
    position: absolute;
    top: 0px;
    left: 0;
}
.pricingTable .pricing-content li.disable:before{ content: "\f00d"; }
.pricingTable .pricingTable-signup a{
    color: #fff;
    background: #880000;
    font-size: 18px;
    font-weight: 600;
    line-height: 25px;
    padding: 6px 20px 6px;
    border-radius: 50px;
    display: inline-block;
    transition: all 0.3s ease 0s;
    margin: 15px 0 0;
}
.pricingTable .pricing-content li:hover {
    color: #880000;
}
.pricingTable .pricingTable-signup a:hover{
    color: #fff;
    text-shadow: 3px 3px rgba(255,255,255,0.2);
    box-shadow: 0 0 0 5px rgba(0,0,0,0.1), 0 0 0 10px rgba(0,0,0,0.05);
}
.pricingTable.green .title{background: #d19a07;}
.pricingTable.green .pricingTable-signup a{background: #d19a07;}
.pricingTable.orange .title{ background: linear-gradient(#f9a661,#cc6c1e); }
.pricingTable.orange .pricingTable-signup a{ background: linear-gradient(to right,#f9a661,#cc6c1e); }
@media only screen and (max-width: 990px){
    .pricingTable{margin: 0 0 30px 40px;}
}




/*End.......main-services*/
.why-choose-us {
    background-image: url(../images/banner-background.jpg);
    background-repeat: no-repeat;
    padding: 5% 0;
    background-size: cover;
    background-attachment: fixed;
    text-align: center;
}
.same-rep {
    padding: 0;
}

.choose-us-part {
    border: solid 1px #fbb33924;
    padding: 15px 15px;
    border-radius: 5px;
    margin-bottom: 10px;
    transition: 0.7s;
    background: #880000;
}
.choose-us-part:hover {
    background: #000000;
}

.same-rep .choose-us-part img {
    width: 30%;
    margin-bottom: 5px;
}
.same-rep .choose-us-part span {
    color: #d19a07;
    font-size: 22px;
    display: block;
    text-transform: capitalize;
    font-weight: 600;
}
.same-rep .choose-us-part p {
    color: #fff;
    font-size: 16px;
    padding: 5px 0 0;
}

.details-part {
    padding: 20px;
    background: #d19a0761;
    border: 1px solid #d19a07;
}
.details-part strong {
    font-size: 50px;
    color: #800;
}
.details-part p {
    font-size: 18px;
    color: #000;
    font-weight: 600;
}

/* awards section start */
.awards-1{
  padding: 10px 5px;
}
.awards-2{
  padding:0;
  text-align: center;
}
.awards-2 img{
  width: 100%;
}
/* awards section end */

.flx-part{
    
padding: 12px;
}
.flx-part i {
    font-size: 60px;
    color: #800;
    animation: fa-spin 6s infinite linear;
} 
.flx-part span {
    font-size: 20px;
    color: #000;
    text-transform: capitalize;
    font-weight: 600;
    padding: 10px 0 0;
    display: block;
}
.details-part p a {
    color: #800;
    font-size: 28px;
    font-weight: 600;
}
.why-choose-us aside {
    color: #ffffff;
    font-size: 20px;
    margin-top: 18px;
    line-height: 1.7;
    padding: 12px 12px 0;
    background: #880000;
    height: 52px;
    font-weight: 600;
}
.award-part {
    padding: 5% 0;
    text-align: center;
}
.award-part strong {
    color: #fff;
    font-size: 40px;
    margin: 0 0 1% 0;
    text-transform: capitalize;
}
.award-part img {
    color: #880000;
    font-size: 40px;
    margin: 0 0 4% 0;
}
.post-slide img {
    box-shadow: 0px 0px 7px 3px rgb(0 0 0 / 10%);
    width: 95%;
}
.award-part {
    padding: 5% 0;
    text-align: center;
    background: #870000;
}


#demo { 
    margin: auto
}

.carousel-caption {
    position: initial;
    padding: 2rem 8rem 0;
    color: rgba(78, 77, 77, 0.856);
    text-align: center;
    font-size: 1.2rem;
    font-style: italic;
    font-weight: bold;
    line-height: 2rem
}
div#demo i {
    background-color: #870000;
    border-radius: 20px;
}
 
@media(max-width:767px) {
    .carousel-caption {
        padding: 2rem 4rem 0;
    }
}

.carousel-caption img {
    width: 6rem;
    border-radius: 5rem;
    margin-top: 2rem;
    filter: blur(6px);
}

@media(max-width:767px) {
    .carousel-caption img {
    }
}

#image-caption {
    font-size: 20px;
    padding: 12px 0 0;
    color: #880000;
    font-style: normal;
    font-weight: 800;
}

@media(max-width:767px) {
    #image-caption {
    }
}

div#demo i { 
    padding: 1.4rem;
}


.carousel-control-prev {
    justify-content: flex-start
}

.carousel-control-next {
    justify-content: flex-end
}

.carousel-control-prev,
.carousel-control-next {
    transition: none;
    opacity: unset
}


.footer-part {
    padding: 12px 0;
    text-align: center;
    background: #000000;
}
.footer-part p {
    font-size: 14px;
    line-height: 20px;
    padding: 5px 0 10px;
    color: #fff;
    font-weight: 100;
}
.footer-part p span {
    color: #f7be00;
}
.copy-text {
    text-align: center;
    padding: 12px 0 0;
    font-size: 15px;
    color: #fff;
    border-top: solid 1px #f7be00;
}
.carousel-caption p {
    font-size: 18px;
    line-height: 30px;
    padding: 0;
    font-weight: 600;
    color: #222 !important;
}





@media (max-width:991px) {

button.navbar-toggler {
    position: absolute;
    right: 0;
    top: 8px;
    background: #f7be00;
}
nav.navbar.navbar-expand-lg.navbar-light.bg-light {
    height: 55px;
}
ul.navbar-nav.ml-auto {
    background: #f7be00;
    margin-top: 53px;
}
ul.navbar-nav.ml-auto li {
    border-bottom: solid 1px #880000;
}
.box-services p a.read-more { 
    padding: 10px 10px;
    font-size: 12px; 
}
section.call-icon-main {
    display: unset;
}
.carousel-caption p {
    font-size: 16px;
    line-height: 26px;
}
.same-rep .choose-us-part p { 
    font-size: 15px; 
}
.sticky.fixed {
    position: unset;
}
 .award-part h2 { 
    font-size: 35px; 
}
#services .box-services {
    height: auto;
}
.top-add p{
    font-size: 27px;
    padding: 5px 12px 1px;
}
.whatsapp-img {padding: 0 0 0 12px;}
.head-list li {font-size: 16px;padding: 8px 8px;}
.head-list { padding: 0 0 0;}
.footer-part {padding: 12px 0 62px;}


}

@media(max-width:767px) { 
 .pricingTable.green .title {
    display: none;
}
.pricingTable .title{
    display: none;
}
.pricingTable {
    margin: 0 0 20px 0;
} 

.about-part strong {font-size: 45px;}
.best-services strong {font-size: 42px;}
#services .box-services strong { font-size: 18px;}
.box-services strong{font-size: 18px !important;}
.footer-part {padding: 12px 0 62px;}
.top-add p { font-size: 21px;padding: 5px 12px 4px;}
.head-list li {padding: 0px 8px;}
.head-list {padding: 5px 0;}
.number-part {padding: 12px 0 0;}
}


@media only screen and (min-width: 991px) and (max-width:1200px) {
 ul.navbar-nav li a {
    padding: 10px 12px !important; 
    margin: 0 5px;
    font-size: 15px; 
}
.problem-slove p { 
    font-size: 15px; 
}
.about-part h1 {
    font-size: 35px; 
}
.about-part h5 { 
    font-size: 18px;
}
.details-part h3 {
    font-size: 35px; 
}
.details-part p {
    font-size: 16px; 
}
.head-list{
    
padding: 5px 0 0;
}
.top-add p{
    font-size: 35px;
    padding: 5px 12px 5px;
}
.head-list li {padding: 8px 3px;font-size: 14px;}
.box-services strong {font-size: 18px;}
.box-services a.read-more {font-size: 18px;}
.box-services1 {padding: 5px;}
#services .box-services strong {font-size: 22px;}
.counter p {font-size: 16px !important;}
  
} 

@media only screen and (min-width:1200px) and  (max-width:1350px){
    .head-list li {font-size: 16px;padding: 3px 10px 3px}
}



@media (max-width:575px) {
.problem-slove {
    padding: 0;
    clip-path: unset;
}
.whatsapp-img img {
    margin: 1%;
    width: 100%;
}
.about-part h1 {
    font-size: 30px;
}
.about-part p {
    font-size: 16px; 
}
.about-part img.mt-2.mb-3 {
    width: 65%;
}
p a.btn-num { 
    padding: 11px 18px; 
    font-size: 15px; 
}
.box-services p a.read-more {
    padding: 15px 18px;
    font-size: 18px;
}


button.navbar-toggler {
    position: unset;
    background: #f7be00;
    margin: 0 auto;
}
nav.navbar.navbar-expand-lg.navbar-light.bg-light {
    position: relative;
    z-index: 99;
}
ul.navbar-nav.ml-auto { 
    margin-top: 4px;
}
button.navbar-toggler {
    margin-top: 7px;
}
.form-part-contact { 
    padding: 17px;
    margin-top: 20px; 
}
div#demo i {
    padding: 0.4rem;
}
.carousel-caption p {
    font-size: 16px;
}
section.footer-part {
    padding-bottom: 60px;
}
}



.number-part {
    padding: 55px 0 0;
}
.counter{
    text-align: center;
    padding: 20px 15px 15px;
    position: relative;
    z-index: 1;
    background: #d19a07;
}
.counter:before{
    content: '';
    border: 3px solid #d19a07;
    border-radius: 20px;
    position: absolute;
    left: 0;
    top: -18px;
    bottom: 0;
    right: 0;
    z-index: -1;
    clip-path: polygon(0 0, 50% 0, 50% 50%, 100% 50%, 100% 100%, 0 100%);
}
.counter .counter-icon{
    color: #fff;
    background-color: #880000;
    font-size: 30px;
    line-height: 65px;
    width: 65px;
    height: 65px;
    margin: -15px auto 5px;
    border-radius: 50%;
    border: 2px solid #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.25);
}
.counter .counter-value{
    color: #000000;
    font-size: 40px;
    font-weight: 900;
    display: block;
}
.counter p{
    font-weight: 600;
    font-size: 18px;
    text-transform: capitalize;
    color: #fff;
} 

@media screen and (max-width:990px){
    .counter{ margin-bottom: 40px; }

}  


@media (min-width:0) and (max-width:600px){
.problem-slove p {font-size: 18px;padding: 10px 0 0;}
.whatsapp-img {padding: 0 8px;}
.head-list li {font-size: 15px;}
.about-part strong {font-size: 36px;}
.best-services strong {font-size: 32px;}
.best-services p {font-size: 17px;}
.counter {margin-bottom: 15px;}
}
@media (min-width: 290px) and (max-width:490px){
    .top-add p {font-size: 15px;padding: 7px 12px 4px;}
    .about-part strong {font-size: 26px;}
    .best-services strong {font-size: 32px;}
.best-services p {font-size: 17px;}
.details-part strong {font-size: 35px;}
.details-part p {font-size: 16px;}
.award-part strong {font-size: 32px;}
.carousel-caption {padding: 2rem 2rem 0;}
.awards-1{flex: 100%;max-width: 100%;}

}